package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.Tcustpersonbankreference;
import com.qsoft.rs.sincoar.dto.TcustpersonbankreferenceDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TcustpersonbankreferenceMapper {

    TcustpersonbankreferenceMapper INSTANCE = Mappers.getMapper(TcustpersonbankreferenceMapper.class);

    Tcustpersonbankreference getEntidad(TcustpersonbankreferenceDTO tcustpersonbankreference);

    TcustpersonbankreferenceDTO getDto(Tcustpersonbankreference tcustpersonbankreference);

}